<?xml version="1.0" ?><xliff version="1.1">
  <file datatype="php" original="src/Resources/contao/languages/en/tl_content.php" source-language="en" target-language="de">
    <body>
      <trans-unit id="tl_content.sal_legend">
        <source>Scroll animation settings</source>
      </trans-unit>
      <trans-unit id="tl_content.dataSal.0">
        <source>Animation</source>
      </trans-unit>
      <trans-unit id="tl_content.dataSal.1">
        <source>Here you can choose the type of the animation.</source>
      </trans-unit>
      <trans-unit id="tl_content.dataSalDuration.0">
        <source>Speed</source>
      </trans-unit>
      <trans-unit id="tl_content.dataSalDuration.1">
        <source>Here you can change the duration of the animation (from 200 to 2000 ms) (Default 500 ms).</source>
      </trans-unit>
      <trans-unit id="tl_content.dataSalDelay.0">
        <source>Delay</source>
      </trans-unit>
      <trans-unit id="tl_content.dataSalDelay.1">
        <source>Here you can add a delay to the animation (from 5 to 1000 ms).</source>
      </trans-unit>
      <trans-unit id="tl_content.dataSalEasing.0">
        <source>Easing</source>
      </trans-unit>
      <trans-unit id="tl_content.dataSalEasing.1">
        <source>Here you can specify the type of easing (Default: “ease-in-out“).</source>
      </trans-unit>
      <trans-unit id="tl_content.dataSalRepeat.0">
        <source>Repeat animation</source>
      </trans-unit>
      <trans-unit id="tl_content.dataSalRepeat.1">
        <source>The animation is executed repeatedly when the element appears in the viewport.</source>
      </trans-unit>
    </body>
  </file>
</xliff>
